Subject: bug#13458: 24.2.92; `electirc-indent-mode' isn't compatible with `org-footnote-action'

From: Bastien <[email-masked]>
Date: Sat, 26 Jan 2013 13:42:10 +0100

Hi Xue,

Xue Fuqiao <[email-masked]> writes:

> I don't know where it should be post (bug-gnu-emacs or
> emacs-orgmode), so I'll post it on both of them.

Please don't post to both.  Post it to bug-gnu-emacs when this is with
Org's from Emacs, to emacs-orgmode otherwise.

> To reproduce:
>
> emacs -Q test.org
> M-x electric-indent-mode RET
> TAB
> C-e C-c C-x f

The recipe is not correct, but I found the bug anyway.

> The `* footnotes' should be in the left margin.

Fixed in the Git repository of Org.  It will be fixed in
Emacs with the next merge.

Thanks!

-- 
 Bastien